ITEM.name = "Заряд C4"
ITEM.desc = "Заряд взрывчатки C4. Требуется детонатор для использования.\nИспользуйте, чтобы получить 1 заряд."
ITEM.category = "Снаряжение"
ITEM.model = "models/weapons/tacint/c4_charge-1.mdl"
ITEM.width = 1
ITEM.height = 1

ITEM.functions.use = {
	name = "Использовать",
	onRun = function(item)
		local client = item.player
		client:GiveAmmo(1, "ti_c4", true)
		client:Notify("Вы получили 1 заряд C4.")
		return true
	end,
	onCanRun = function(item)
		return !IsValid(item.entity)
	end
}
